* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	background: url(img/bg.jpg);
	width: 0 auto;
	height: 100%;
	font-family: 'Ubuntu', Verdana, sans-serif;
	font-size: 16px;
	color: #111111;
}
a {
	font-size: 16px;
	font-weight:normal;
	color: #76c2af;
	outline: none;
	text-decoration: underline;
}
a:hover {
	color:#12232e;
	text-decoration: none;
}
p {
	margin: 0 0 0 0;
	line-height: 18px;
	font-size: 16px;
	color: #222222;
}

h1{
	font-size: 37px;
	color: red;
	line-height: 39px;
	font-weight: bold;
}

h2{
	font-size: 23px;
	font-weight: normal;
	color: 333333;
	line-height: 25px;
}

h3{
	font-size: 19px;
	color: #333333;
}

h4 {
	font-size: 20px;
	color: #f5f5f5;
	font-weight: normal;
	padding: 1px;
}

img {
	border: none;
}

input {
	vertical-align: middle;
}

#wrapper {
	width: 100%;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 100px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0;
}

#info {
	background: none;
	width: 100%;
	overflow: hidden;
	padding: 0 0 20px 0;
}

#info2 {
	width: 787px;
	margin: auto;
}

#con2 {
	width: 100%;
	overflow: hidden;
	text-align: left;
}

#con3 {
	background: #ffffff;
	width: 100%;
	margin: 0;
	padding: 0px;
	overflow: hidden;
	height: auto;
}

/* Buttons
----------------------------------------------------------------------------*/
.button {
	font-family: 'Droid Sans', sans-serif;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	margin: 15px;
	border: 1px solid rgba(0,0,0,0.4) ;
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.5),
				0 0 1px 1px rgba(255,255,255,0.8),
				0 0 0 6px rgba(0,0,0,0.06),
				0 0 0 3px rgba(0,0,0,0.1);
	cursor: pointer;
}
.title {
	padding: 10px;
	float: left;
	color: #fff;
	font-weight: 800;
	font-size: 20px;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	text-transform: uppercase;
	border-right: 1px solid rgba(255,255,255,0.3);
}
.price {
	padding: 10px;
	float: left;
	color: rgba(0,0,0,0.4);
	font-weight: 800;
	font-size: 20px;
	text-shadow: 1px 1px rgba(255,255,255,0.3);
	text-transform: uppercase;	
	border-left: 1px solid rgba(0,0,0,0.2);
}

/* colors */
.yellow {
	background: rgb(255,214,94);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZDY1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWJmMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,214,94,1) 0%, rgba(254,191,4,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,214,94,1)), color-stop(100%,rgba(254,191,4,1)));
	background: -webkit-linear-gradient(top,  rgba(255,214,94,1) 0%,rgba(254,191,4,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,214,94,1) 0%,rgba(254,191,4,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,214,94,1) 0%,rgba(254,191,4,1) 100%);
	background: linear-gradient(top,  rgba(255,214,94,1) 0%,rgba(254,191,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 );
}

.yellow:hover {
	background: rgb(254,191,4);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlYmYwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmQ2NWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(254,191,4,1) 0%, rgba(255,214,94,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,191,4,1)), color-stop(100%,rgba(255,214,94,1)));
	background: -webkit-linear-gradient(top,  rgba(254,191,4,1) 0%,rgba(255,214,94,1) 100%);
	background: -o-linear-gradient(top,  rgba(254,191,4,1) 0%,rgba(255,214,94,1) 100%);
	background: -ms-linear-gradient(top,  rgba(254,191,4,1) 0%,rgba(255,214,94,1) 100%);
	background: linear-gradient(top,  rgba(254,191,4,1) 0%,rgba(255,214,94,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febf04', endColorstr='#ffd65e',GradientType=0 );
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 100%;
	margin: -100px auto 0;
	height: 80px;
	position: relative;
	padding: 10px 0 30px 0;
}